=== debian/control ===
Source: torchio
Section: user/utilities
Priority: optional
Maintainer: John Pietrzak <jpietrzak8@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/jpietrzak8/Torchio

Package: torchio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command-line Flashlight App
 Torchio is a command-line version of the Lanterne flashlight app.  Supports both constant and pulsed modes, for either the red or white LEDs.
XB-Maemo-Upgrade-Description: Initial Release
 Torchio is a command-line version of the Lanterne flashlight app.  Supports both constant and pulsed modes, for either the red or white LEDs.
XSBC-Bugtracker: https://github.com/jpietrzak8/Torchio/issues
XB-Maemo-Display-Name: Torchio
