## torchio 0.0.2

=== debian/changelog ===
torchio (0.0.2) unstable; urgency=low
  * Added Morse code parsing: option "-m" will read ascii text from stdin and turn it into Morse pulses.  Option "-mf <filename>" will do the same on the contents of the specified file.

 -- unknown <john@unknown>  Thu, 10 Apr 2014 17:42:57 -0400
