=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Command-line Flashlight App
  Torchio is a command-line version of the Lanterne flashlight app.  Supports both constant and pulsed modes, for either the red or white LEDs.
-XB-Maemo-Upgrade-Description: Initial Release
- Torchio is a command-line version of the Lanterne flashlight app.  Supports both constant and pulsed modes, for either the red or white LEDs.
+XB-Maemo-Upgrade-Description: Now with Morse code
+ Morse code has been added: use option "-m" to read text from stdin, or "-mf <filename>" to read from a file.
 XSBC-Bugtracker: https://github.com/jpietrzak8/Torchio/issues
 XB-Maemo-Display-Name: Torchio
