## torchio 0.0.3

=== debian/changelog ===
torchio (0.0.3) unstable; urgency=low
  * Added an icon for the app.

 -- unknown <john@unknown>  Sun, 20 Apr 2014 08:59:57 -0400
