=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Command-line Flashlight App
  Torchio is a command-line version of the Lanterne flashlight app.  Supports both constant and pulsed modes, for either the red or white LEDs.
-XB-Maemo-Upgrade-Description: Now with Morse code
- Morse code has been added: use option "-m" to read text from stdin, or "-mf <filename>" to read from a file.
+XB-Maemo-Upgrade-Description: Added a desktop icon
+ Added a desktop icon for this app.
 XSBC-Bugtracker: https://github.com/jpietrzak8/Torchio/issues
 XB-Maemo-Display-Name: Torchio
+XB-Maemo-Icon-26: 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
